.button {
    border: none;
    color: #ffffff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 10px;
    cursor: pointer;
}

.primary {
    background-color: #e829ad;
}

.secondary {
    background-color: #3e3e3e;
}